/**
 * @file
 * BASE_THEME stylesheet
 */

* {
  margin: 0;
  padding: 0;
}

body {  
  color: #333;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
}

body.front,
body.not-front {
  background: #E6DDD0;
}

/**
 * Main elements
 */
#page {
  background: #fff;
  margin-top: 10px;
  padding: 3px 0;
}

#container {
  background: url('../images/container-bg.gif') repeat-y 687px 0;  
}

body.no-sidebars #container {
  background-image: none;
  background-color: #fff;
}

#header {
  background: url('../images/banner-bg.gif') repeat-x;
  margin: 0 3px;
}

#logo,
#logo img,
#donate-banner,
#donate-banner img {
  display: block;
}

#logo {
  float: left;
  width: 270px;
  margin-left: 40px;
}

#donate-banner {
  float: right;
  width: 170px;
  padding-top: 16px;
  padding-right: 18px;
}

#logo-right {
  float: right;
  padding-top: 20px;
  padding-right: 10px;
}

#header-region {
  background: #fff;
  border-top: 3px solid #CABEAF;
  border-bottom: 3px solid #CABEAF;
  padding: 5px 0;
}

#secondary {
  padding-bottom: 4px;
  padding-left: 7px;
}

#secondary li {
  border-right: 1px solid #90805F;
  padding: 0 4px;
}

#secondary li.last {
  border-right: 0;
}

#secondary a {
  color: #90805F;
  text-decoration: none;
}

#secondary a:hover {
  text-decoration: underline;
}


#search-box {
  float: right;
}

#main {
  padding-bottom: 2em;
}

#logo-title {
  height: 74px;
}

#page-events #logo-title {
  height: auto;
}

#name-and-slogan {
  display: none;
}

#footer {
  padding: 4px;
}

/**
 * Typography 
 */
h1 {
  color: #96242D;
  font-size: 18px;
  padding: 6px 0;
}

h1#page-title {
  border-bottom: 2px solid #96242D;
  margin-bottom: 20px;
}

h2 {
  font-size: 16px;
  padding: 6px 0;
}

h3 {
  font-size: 14px;
  padding: 6px 0;
}

p {
  line-height: 1.5;
  padding: 6px 0;
}

a {
  color: #58819F;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

/* Tabs */
ul.primary {
  border: 0;
  line-height: 26px;
  margin: 0 0 10px 0;  
  padding: 0;
  white-space: normal;
}

ul.primary li {
}

ul.primary li a,
ul.primary li.active a,
ul.primary li a:hover {
  border: 1px solid #ccc;
  font-size: 12px;
  padding: 2px 8px;
  line-height: 20px;
  white-space: nowrap;
}

/* Content elements */
.breadcrumb {
  font-size: 11px;
}

.breadcrumb a {
  color: #333;
}

#content-content {
  color: #005883;
}

#content-content ul,
#content-content ol {
  padding-bottom: 8px;
  padding-top: 8px;
}

#content-content ul {
  padding-left: 12px;
}

#content-content ul li {
  background: url('../images/list-bullet.gif') no-repeat;
  list-style: none;
  list-style-image: none;
  margin: 0 0 5px 0;
  padding: 0 0 0 15px;
}

#content-content ol {  
  padding-left: 28px;
}

#content-content ol li {
  margin: 0 0 5px 0;  
}

.node {

}

.links {

}

/**
 * Forms 
 */
input,
select {
  border: 1px solid #ccc;
  color: #555;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding: 2px;
}

fieldset {
  border: 1px solid #ccc;
}

input.form-submit {
  background: #E1D1B9;
  border: 1px solid #000000;
  color: #786C5D;
  cursor: pointer;
  font-size: 11px;  
  font-weight: bold;
  padding: 2px 3px;
  vertical-align: middle;
}

input.form-checkbox {
  border: none;
}

/**
 * Messages
 */
.messages ul {
  padding-left: 5px;
}

.messages ul li {
  background: none;
  display: inline;
  padding-left: 0;
}

div.messages {
  background: #BBDDFF none repeat scroll 0 0;
  border: 1px solid #AACCEE;
  color: #003366;
  margin: 0 0 10px;
  padding: 9px;
}

div.warning {
  background: #FFEE66 none repeat scroll 0 0;
  border-color: #EEDD55;
  color: #884400;
}

div.error {
  background: #EE6633 none repeat scroll 0 0;
  border-color: #DD5522;
  color: #FFFFFF;
}

div.error table.matching-contacts-actions {
  color: #111;
}

div.status {
  background: #CCFF88 none repeat scroll 0 0;
  border-color: #BBEE77;
  color: #336600;
}

/**
 * Tables 
 */
table {
  width: 100%;
}

thead th {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

tbody {
  border-top: none;
}

td,
th {
  padding: 5px;
}

tr.even,
tr.odd,
tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd,
tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region,
td.module,
td.container,
td.category {
  background-color: #d4e7f3;
  border-bottom: 1px solid #b4d7f0;
  border-top: 1px solid #fff;
  color: #455067;
  font-weight: bold;
}

/**
 * Menu
 */
#primary {
  padding: 0.5em 0;
}

#primary a {
  color: #786C5D;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
}

#primary a:hover {
  text-decoration: underline;
}

/**
 * Footer
 */
/*
#footer ul {
  padding-left: 0;
}

#footer ul li {
  display: inline;
  list-style-image: none;
  list-style-type: none;
}

#footer ul li a {
  color: #786C5D;
  font-size: 11px;
  text-decoration: none;
}

#footer ul li a:hover {
  text-decoration: underline;
}
*/

#footerLinks, 
#footerText {
  color: #786C5D;
  font-size: 11px;
  padding: 0 0 10px 6px;
  text-align: left;
}

#footerText {
  padding-top: 10px;
}

#footerShare {
  float: right;
  width: 270px;
}

#footerShare-inner {
  padding: 20px;
  text-align: center;
}

#footerLinks,
#footerLinks a { 
  background-color:#E6DDD0;
  color: #786C5D;
  text-decoration: none;
}

#footerLinks a:hover {
  text-decoration: underline;
}

/**
 * Search box 
 */
#search .form-item {
  margin: 0;
}

#search label {
  display: none;
}

#search #edit-search-theme-form-1-wrapper,
#search input.form-submit {
  display: block;
  float: left;
}

#search #edit-search-theme-form-1-wrapper {
  padding: 0 0 0 9px;
}

#search input.form-text {
  border: 1px solid #CFD8DD;;
  font-size: 11px;
  line-height: 14px;
  height: 14px;
  margin: 0;
  padding: 5px;
  width: 225px;
}

#search input.form-submit {  
  background: url(../images/search-go.png);
  border:0 none;
  cursor: pointer;
  display: block;
  font-size:0;
  height:25px;
  line-height: 25px;
  line-height:0;
  margin-left:5px;
  text-indent:-9999px;
  width:26px;
}

/**
 * Blocks
 */
#sidebar-right .block {
  background: #43727F;
  border-top: 2px solid #fff;
  color: #FFFFFF;
  font-size: 12px;
  padding: 10px 6px;
}

#sidebar-right .block h2 {
  background: url('../images/title-box.gif') no-repeat 0 1px;
  font-size: 14px;
  padding: 0 0 10px 20px;
  text-transform: uppercase;
}

#sidebar-right .block a {
  color: #fff;
}

/**
 * CiviCRM
 */
#crm-container {
  overflow-x: auto;
}

/**
 * Events ======================================================================
 */
#page-events {
  background: #fff;
  font-size: 14px;
  line-height: 1.5;
  margin-top: 10px;
  padding: 0;
}

#page-events #header {
  background: none;
  margin: 0;
  padding: 12px 12px 0 12px;
}

#page-events #container {
  background: none;
}

#page-events h2 {
  background: #005883;
  color: white;
  margin-bottom: 15px;
  padding: 3px 7px 2px 7px;
}

/* Event subpages - common styles */
.event-field-label {
  color: #43727F;
  float: left;
  font-weight: bold;
  width: 100px;
}

.event-field-content {
  margin-left: 120px;
}

.event-field-content p {
  padding: 0;
}

/* Event Overview */
.event-overview .event-overview-details {
  padding-top: 15px;
}

.event-overview p {
  padding: 0 0 12px 0;
}

.event-overview .event-summary,
.event-overview .event-date,
.event-overview .event-location,
.event-overview .event-email {
  padding-bottom: 15px;
}

.event-overview .street-address,
.event-overview .country-name {
  display: block;
}

/**
 * Event registration link
 */
.register-link {
  float: right;
  margin-right: 15px;
  padding: 5px 10px;
  background: #005883;
}

.register-link a {
  color: white;
  text-decoration: none;
}

.register-link a:hover {
  text-decoration: underline;
}

/* civicrm styles */

body.page-civicrm #page {
  width: 98% !important;
}

body.page-civicrm #container {
  background: #FFF !important;
  position: relative !important;
}

body.page-civicrm #main {
  float: none;
  width: auto !important;
  padding-right: 270px !important;
}

body.page-civicrm #sidebar-right {
  position: absolute;
  right: 0;
  top: 0;
}

body.page-civicrm #sidebar-right .block a { 
  color: black !important;
}
